[RCD] Current 1.3-git completely broken/unusable (eben w/o any plugins)

cor at xs4all.nl cor at xs4all.nl
Tue Feb 7 13:31:10 CET 2017


If this is such a problem for you that it needs an urgent fix, please stop using the git development branch. Just use a stable branch. 

If you insist, at your own perit, in using a development branch, then please keep any reports constructive.  

Cor



More information about the dev mailing list